/*# zfa kb-洛克王国-llk-2604 2026/4/17 17:38:57 */
html *{outline:0;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
body,nav,dl,dt,dd,p,h1,h2,h3,h4,ul,ol,li,input,button,textarea,footer{margin:0;padding:0}
body{font:62.5%/1.5 -apple-system,BlinkMacSystemFont,"PingFang SC","Helvetica Neue",STHeiti,"Microsoft Yahei",Tahoma,Simsun,sans-serif;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;min-width:320px}
h1,h2,h3,h4,h5,h6{font-size:100%}
img{vertical-align:middle;border:0;-webkit-tap-highlight-color:rgba(0,0,0,0)}
em,i{font-style:normal}
img{max-width:100%;border:0}
input:focus{outline:0}
table{border-collapse:collapse;border-spacing:0}
ol,ul,li{list-style:none}
textarea{resize:none}
a{text-decoration:none;color:#333;-webkit-touch-callout:none}
.cf:after{content:" ";display:block;height:0;clear:both;visibility:hidden}
.cf{min-height:1%}
.fl{float:left}
.fr{float:right}
.hide{display:none}
.show{display:block}
.ellipsis{white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.break{word-break:break-all;word-wrap:break-word}
html{font-size:100px;font-size:13.33333vw}
@media screen and (max-width:320px){html{font-size:42.6666666667px;font-size:13.33333vw}}
@media screen and (min-width:321px) and (max-width:360px){html{font-size:48px;font-size:13.33333vw}}
@media screen and (min-width:361px) and (max-width:375px){html{font-size:50px;font-size:13.33333vw}}
@media screen and (min-width:376px) and (max-width:393px){html{font-size:52.4px;font-size:13.33333vw}}
@media screen and (min-width:394px) and (max-width:412px){html{font-size:54.9333333333px;font-size:13.33333vw}}
@media screen and (min-width:413px) and (max-width:414px){html{font-size:55.2px;font-size:13.33333vw}}
@media screen and (min-width:415px) and (max-width:480px){html{font-size:64px;font-size:13.33333vw}}
@media screen and (min-width:481px) and (max-width:540px){html{font-size:72px;font-size:13.33333vw}}
@media screen and (min-width:541px) and (max-width:640px){html{font-size:85.3333333333px;font-size:13.33333vw}}
@media screen and (min-width:641px) and (max-width:720px){html{font-size:96px;font-size:13.33333vw}}
@media screen and (min-width:721px) and (max-width:750px){html{font-size:100px;font-size:13.33333vw}}
@media screen and (min-width:751px){html{font-size:100px}}
@media screen and (min-width:501px){html{font-size:66.6666666667px}
body{width:500px;margin:0 auto}
[data-dpr="1"] body{width:500px;margin:0 auto}}
.gray,.grey{-webkit-filter:grayscale(1);filter:grayscale(1)}
.headArea{position:relative;min-height:10.36rem}
.headArea .cover img{display:block;width:100%;pointer-events:none}
.headArea .hd-logo{position:absolute;left:0.24rem;top:1.88rem;width:3.1rem}
.headArea .hd-logo img{display:block;width:100%}
.headArea .h-tips{width:4rem;height:0.4rem;line-height:0.42rem;border-radius:0.2rem;text-align:center;font-size:0.24rem;color:#fff;background:rgba(0,0,0,0.8);position:absolute;left:50%;margin-left:-2rem;top:8rem}
.headArea .hd-side{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end;position:absolute;right:0;top:1.88rem}
.headArea .hd-side .li{height:0.38rem;line-height:0.4rem;overflow:hidden;font-size:0.18rem;color:#fff;background:black;padding:0 0.1rem 0 0.14rem;border-radius:0.2rem 0 0 0.2rem;margin-bottom:0.1rem}
.headArea .hd-side .li span{color:#ffb93b}
.headArea .hd-main{position:absolute;left:0.32rem;right:0.32rem;bottom:1.1rem;height:2.4rem;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.headArea .hd-main .btn{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.headArea .hd-main .btn a{background:url(../images/btn.png) no-repeat 0 0;background-size:100% 100%;background-color:transparent;width:3rem;height:0.76rem;line-height:0.78rem;font-size:0.34rem;font-weight:bold;text-align:center;color:#23211d;-webkit-box-sizing:border-box;box-sizing:border-box;padding:0 0.1rem 0 0.78rem;margin:0 0.12rem}
.headArea .hd-main .txt{text-align:center;font-size:0.24rem;line-height:1.2;color:#fff;margin-top:0.25rem}
.m1{background:url(../images/m1.jpg) no-repeat 0 0;background-size:100% 100.33%;background-color:transparent;height:11.55rem;overflow:hidden}
.m1 .btn{background:url(../images/btn2.png) no-repeat 0 0;background-size:100% 100%;background-color:transparent;display:block;width:2.54rem;height:0.76rem;text-align:center;line-height:0.78rem;font-size:0.38rem;font-weight:bold;color:#39342a;margin:9.7rem auto 0}
.m1 .val{display:block;width:4.56rem;height:0.56rem;text-align:center;line-height:0.58rem;font-size:0.32rem;color:#fcf8ee;font-weight:bold;margin:0.52rem auto 0}
.m2{background:url(../images/m2.jpg) no-repeat 0 0;background-size:100% 100.33%;background-color:transparent;height:9.1rem;overflow:hidden}
.m3{background:url(../images/m3.jpg?v=260418) no-repeat 0 0;background-size:100% 100.33%;background-color:transparent;height:10rem;overflow:hidden}
.m9{background:url(../images/m9.jpg) no-repeat 0 0;background-size:100% 100.33%;background-color:transparent;height:7.3rem;overflow:hidden}
.m4{background:url(../images/m4.jpg?v=260418) no-repeat 0 0;background-size:100% 100.33%;background-color:transparent;height:13.8rem;overflow:hidden}
.m4 .img{width:6.32rem;margin:3.8rem auto 0}
.m4 .img img{display:block;width:100%;margin-top:0.28rem}
.m5{background:url(../images/m5.jpg) no-repeat 0 0;background-size:100% 100.33%;background-color:transparent;height:13.9rem;overflow:hidden}
.m5 .img{width:6.32rem;margin:3.1rem auto 0}
.m5 .img img{display:block;width:100%;margin-top:0.28rem}
.m6{background:url(../images/m6.jpg) no-repeat 0 0;background-size:100% 100.33%;background-color:transparent;height:7.4rem;overflow:hidden}
.m7{background:url(../images/m7.jpg) no-repeat 0 0;background-size:100% 100.33%;background-color:transparent;height:5.8rem;overflow:hidden}
.m8{background:url(../images/m8.jpg) repeat-y 0 0;background-size:100% auto;background-color:transparent;overflow:hidden}
.taskList{width:6.2rem;margin:0.2rem auto 0}
.taskList li{background:url(../images/task-li.png) no-repeat 0 0;background-size:100% 100%;background-color:transparent;width:6.2rem;height:1.03rem;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin-top:0.1rem;padding:0 0.3rem 0 0.74rem;-webkit-box-sizing:border-box;box-sizing:border-box}
.taskList dl dt{font-size:0.34rem;font-weight:bold;color:#353535}
.taskList .taskRgt{position:relative}
.taskList .taskRgt .button{background:url(../images/btn3.png) no-repeat 0 0;background-size:100% 100%;background-color:transparent;display:block;width:1.6rem;height:0.52rem;text-align:center;line-height:0.54rem;font-size:0.3rem;font-weight:bold;color:#fff}
.taskList .taskRgt .rgtTip{background:#f60;height:0.28rem;line-height:0.28rem;color:#fff;text-align:center;font-size:0.2rem;padding:0 0.1rem;position:absolute;top:-0.24rem;right:0;z-index:3;border-radius:0.08rem}
.taskList .taskRgt .rgtTip:before{background:#f60;width:0.1rem;height:0.1rem;position:absolute;right:0.2rem;-webkit-transform:rotateZ(45deg);transform:rotateZ(45deg);bottom:-0.04rem;content:"";z-index:1}
.codeArea{width:6.2rem;margin:0.8rem auto 0}
.codeArea .txt{font-size:0.24rem;line-height:1.4;color:#333;margin-top:0.08rem}
.codeArea .txt span{color:#dd782f}
.codeArea .code{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin-top:0.18rem}
.codeArea .code input{-ms-flex-negative:0;flex-shrink:0;width:3.44rem;height:0.58rem;text-align:center;line-height:0.58rem;background:#DFDCCE;border:none;outline:none;border-radius:0.2rem;-webkit-box-sizing:border-box;box-sizing:border-box;font-size:0.24rem;padding:0 0.22rem}
.codeArea .code a{-ms-flex-negative:0;flex-shrink:0;width:1.28rem;height:0.52rem;text-align:center;line-height:0.52rem;background:url(../images/btn3.png) no-repeat 0 0;background-size:100% 100%;background-color:transparent;font-size:0.28rem;font-weight:bold;color:#fff}
.side{width:0.7rem;height:0.7rem;position:fixed;left:50%;margin-left:2.8rem;bottom:3rem;z-index:111}
.side a{width:0.7rem;margin:0.15rem auto 0;display:block}
.side a img{display:block}
.vidPlayLoop{width:6.36rem;height:3.58rem;margin:2rem auto 0;overflow:hidden}
.vidPlayLoop .video-loop-info{width:6.36rem;height:3.58rem;position:relative;overflow:hidden}
.vidPlayLoop .video-loop-info video{width:100%;height:100%;-o-object-fit:cover;object-fit:cover}
.vidPlayLoop .video-loop-info:first-child:before{background:rgba(0,0,0,0.7);width:100%;height:100%;position:absolute;top:0;left:0;right:0;bottom:0;z-index:2;content:""}
.vidPlayLoop .video-loop-info i{background:url(../images/video_icon.png?v=003) no-repeat;background-size:100% 100%;width:1.1rem;height:1.1rem;position:absolute;top:50%;margin-top:-0.55rem;left:50%;margin-left:-0.55rem;z-index:3}
.vidPlayLoop .video-loop-info img{width:6.36rem;height:3.58rem}
.swpBanner{width:6.36rem;height:3.18rem;overflow:hidden;margin:1.92rem auto 0;position:relative}
.swpBanner .swiper-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-sizing:content-box;box-sizing:content-box}
.swpBanner .swiper-slide{-ms-flex-negative:0;flex-shrink:0;width:6.36rem;height:3.18rem}
.swpBanner .lb-dots{width:100%;position:absolute;bottom:0.1rem;left:0;right:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.swpBanner .lb-dots span{width:6px;height:6px;background:rgba(255,255,255,0.6);border-radius:3px;margin:0 0.05rem;-webkit-transition:all 0.3s;transition:all 0.3s}
.swpBanner .lb-dots .swiper-pagination-bullet-active{width:12px;background:#fff}